CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.56, Autorská práva 1995-2014 Opera Software ASA. Všechna práva vyhrazena.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorská práva 1995-2014 Opera Software ASA. Všechna práva vyhrazena.";
